Subject: New Reply Received - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 06:58:42 +0000 (UTC)

Hi Dalal Alarawi,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr">
<div dir="ltr">
<div class="gmail_default" style="color:rgb(32,18,77)">To the HomeBox Support Team.</div>
<div class="gmail_default" style="color:rgb(32,18,77)"><br></div>
<div class="gmail_default" style="color:rgb(32,18,77)">Thanks for the immediate response.</div>
<div class="gmail_default" style="color:rgb(32,18,77)"><br></div>
<div class="gmail_default" style="color:rgb(32,18,77)">The product that your salesman shows to the customer available in store must be without any top sheet or without covering with plastics.</div>
<div class="gmail_default" style="color:rgb(32,18,77)">Customers get not much idea after having overlooked that stuff on display,</div>
<div class="gmail_default" style="color:rgb(32,18,77)">and another very important thing is that the staff you deployed are impolite(unethical) and rude to the customers everywhere in Riyadh city as per general public opinion.</div>
<div class="gmail_default" style="color:rgb(32,18,77)">Sometimes the unbearable attitude of people there at the store.</div>
<div class="gmail_default" style="color:rgb(32,18,77)"><br></div>
<div class="gmail_default" style="color:rgb(32,18,77)">Make sure <u><b>Customer service</b></u> is not suffering and the dignity of your company remains stable.</div>
<div class="gmail_default" style="color:rgb(32,18,77)"><br></div>
<div class="gmail_default" style="color:rgb(32,18,77)">No issue if you are not able to replace with another mattress which gives us better comfort as your company always promises and I think </div>
<div class="gmail_default" style="color:rgb(32,18,77)">this will not be a big deal for a big company like <b>HOMEBOX</b>.</div>
<div class="gmail_default" style="color:rgb(32,18,77)"><br></div>
<div class="gmail_default" style="color:rgb(32,18,77)">Anyway, Thanks once again for selling us uncomfortable stuff on condition of 10 years warranty/guarantee. </div>
<div class="gmail_default" style="color:rgb(32,18,77)"><br></div>
<div class="gmail_default" style="color:rgb(32,18,77)">General Customer of HOMEBOX.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Apr 5, 2023 at 4:39 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr" style="line-height:1.2;margin-top:14pt;margin-bottom:12pt"><span style='font-size:12pt;font-family:"Times New Roman";color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap'>Dear Customer,</span></div>
<div dir="ltr" style="line-height:1.2;margin-top:14pt;margin-bottom:12pt"><span style='font-size:12pt;font-family:"Times New Roman";color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap' dir="ltr">Thank you for reaching out to us.</span></div>
<div dir="ltr" style="line-height:1.2;margin-top:14pt;margin-bottom:12pt"><span style='font-size:12pt;font-family:"Times New Roman";color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap'>HomeBox stands by its products for quality craftsmanship and offers a limited 2 year warranty on select products.</span></div>
<div dir="ltr" style="line-height:1.2;margin-top:14pt;margin-bottom:12pt"><span style='font-size:12pt;font-family:"Times New Roman";color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap' dir="ltr">We have carefully reviewed the images sent by you, and it is clear to us that the issue was not caused by a manufacturing defect. Any problems that arise out of usage of the product, not due to any manufacturing defect are not covered under warranty including the comfort level.</span></div>
<div dir="ltr" style="line-height:1.2;margin-top:14pt;margin-bottom:12pt">
<span dir="ltr" style='font-size:12pt;font-family:"Times New Roman";color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap'></span><br>
</div>
<div dir="ltr" style="line-height:1.2;margin-top:14pt;margin-bottom:12pt"><span style='font-size:12pt;font-family:"Times New Roman";color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap' dir="ltr">Please refer to our warranty policy from the link below:</span></div>
<div dir="ltr" style="line-height:1.2;margin-top:14pt;margin-bottom:12pt"><a href="https://helpsa.homeboxstores.com/en/support/solutions/folders/44001185970#" style="text-decoration:none" rel="noreferrer" target="_blank"><span style='font-size:12pt;font-family:"Times New Roman";color:rgb(17,85,204);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:underline;vertical-align:baseline;white-space:pre-wrap'>https://helpsa.homeboxstores.com/en/support/solutions/folders/44001185970#</span></a></div>
<div dir="ltr" style="line-height:1.2;margin-top:14pt;margin-bottom:12pt"><span style='font-size:12pt;font-family:"Times New Roman";color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap'>I am sorry at this time we cannot offer a repair under warranty for this. You may wish to explore other repair options. </span></div>
<div dir="ltr" style="line-height:1.2;margin-top:14pt;margin-bottom:12pt"><span style='font-size:12pt;font-family:"Times New Roman";color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap'>I would have loved to be of more help, however since this clearly falls outside our warranty policy, I cannot do much.</span></div>
<div dir="ltr" style="line-height:1.2;margin-top:14pt;margin-bottom:12pt"><span style='font-size:12pt;font-family:"Times New Roman";color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap'>We really appreciate your patience and cooperation with us.</span></div>
<div dir="ltr" style="line-height:1.2;margin-top:0pt;margin-bottom:8pt">
<span style='font-size:12pt;font-family:"Times New Roman";color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap'>Your Friends,</span><span style='font-size:12pt;font-family:"Times New Roman";color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap'><br></span><span style='font-size:12pt;font-family:"Times New Roman";color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap' dir="ltr">The HomeBox Support Team</span>
</div>
</div></div>

	

</div></blockquote>
<br><div><br></div>
<span class="gmail_signature_prefix">-- </span><br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div dir="ltr"><div dir="ltr">
<span lang="EN-GB" style="color:rgb(23,54,93);font-variant:small-caps"><font><span style="color:rgb(148,54,52)"><font>
<div style="margin:0in 0in 0pt"><b><span style="color:rgb(148,54,52)">regards,<br></span></b></div>
<div style="margin:0in 0in 0pt"><b><span style="color:rgb(148,54,52)"><br></span></b></div>
<div style="margin:0in 0in 0pt">
<b><span style="color:rgb(148,54,52)">S</span></b><span style="color:rgb(148,54,52);font-size:10pt">HADAB</span><span style="color:rgb(148,54,52)"> <b>M</b></span><span style="color:rgb(148,54,52);font-size:10pt">OIZ</span><span style="color:rgb(148,54,52)"></span>
</div>
<div style="margin:0in 0in 0pt">
<span style="color:rgb(148,54,52)">S<font>NR</font>. P</span><span style="color:rgb(148,54,52);font-size:10pt">LANNING</span><span style="color:rgb(148,54,52)"> E</span><span style="color:rgb(148,54,52);font-size:10pt">NGINEER</span><span style="color:rgb(148,54,52)"></span>
</div>
<div style="margin:0in 0in 0pt">Riyadh KSA</div>
<div style="margin:0in 0in 0pt"><span style="color:rgb(148,54,52)"><font color="#000000">CELL: </font><u><span style="color:blue">+966- 565 174 924</span></u></span></div>
<div style="margin:0in 0in 0pt"><span></span></div>
<div style="margin:0in 0in 0pt"><span style='color:rgb(148,54,52);font-family:Tahoma,"sans-serif";font-size:9pt'><span style="color:rgb(148,54,52)"></span></span></div>
<div style="margin:0in 0in 0pt">
<b><span style="color:green;font-family:Webdings;font-size:20pt">P</span></b><b><span style='color:navy;font-family:Arial,"sans-serif";font-size:10pt'> </span></b><b><span style='color:green;font-family:Tahoma,"sans-serif";font-size:10pt'>P</span></b><b><span style='color:green;font-family:"Times New Roman","serif";font-size:10pt'>lease don't print this e-mail unless you really need to</span></b><b><span style='color:green;font-family:"Times New Roman","serif";font-size:7.5pt'>.</span></b><span style='font-family:"Times New Roman","serif";font-size:12pt'></span>
</div>
<div style="margin:0in 0in 0pt"></div></font></span></font><br></span>
<div style="margin:0in 0in 0pt"><font> </font></div>
</div></div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5995974